/*
 Theme Name:     Attitude Child Theme
 Theme URI:      http://www.themehorse.com/themes/attitude-pro/
 Description:    Child theme of Attitude Pro, customised for Exigo.
 Author:         Julian Mallett
 Author URI:     http://www.novoss.com
 Template:       attitude-pro
 Version:        1.0.0
*/
@import url("../attitude-pro/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/* HEADER */

#branding {
    margin-top: 0;
}

div.hgroup-wrap {
    padding-top: 15px;
    padding-bottom: 5px;
}

#access a {
    padding-top: 10px;
    height: 29px;
    text-transform: none;
}

/* CONTENT */

html, body {
    background-color: #f9f9f9;
    background-image: none;
}

#main {
    padding-top: 10px;
    padding-left: 0;
    padding-right: 0;
}

#site-generator {
    display: none;
}

#colophon {
    margin-bottom: 0;
}

/* LINKS */

div.entry-content li > a {
    color: #f26722 !important;
}

/* CONTACT FORM */

input[type="text"], input[type="email"], input[type="password"], input[type="tel"], textarea {
    background-color: #f9f9f9;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    line-height: 20px;
    margin: 0 0 30px;
    padding: 10px;
    width: 100%;
}

span.wpcf7-form-control-wrap {
    display: inline-block;
    width: 100%;
    margin-bottom: 30px;
}

span.wpcf7-form-control-wrap input, span.wpcf7-form-control-wrap textarea {
    margin-bottom: 0;
}

div.wpcf7-response-output {
    border-radius: 3px;
    line-height: 20px;
    margin: 0 0 30px;
    padding: 10px;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid rgb(53,167,43);
    background-color: rgba(53,167,43,0.3);
}

div.wpcf7-validation-errors {
    border: 2px solid rgb(247,219,53);
    background-color: rgba(247,219,53,0.3);
}

div.wpcf7-mail-sent-ng, div.wpcf7-spam-blocked {
    border: 2px solid rgb(198,19,11);
    background-color: rgba(198,19,11,0.3);
}

span.wpcf7-not-valid-tip {
    color: rgb(198,19,11);
    font-size: 1em;
    display: block;
    padding: 0.2em;
}

/**
 * HOME PAGE
 */

body.page-template-page-template-business div.wrapper {
    background-color: #222;
}

body.page-template-page-template-business #branding {
    background-color: #f9f9f9;
}

body.page-template-page-template-business #main {
    color: #DDD;
}

body.page-template-page-template-business #content .service-item .service-title {
    color: #888;
}

/**
 * TEAM PAGE
 */
.our-team-content a {
    display: inline;
}